<?php
$z[0]=Array("field","福海枸杞,福海枸杞介绍,福海县特",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","枸杞种植1991年，福海县从精河引进枸杞种植技术，开始种植枸杞。1997年，为调整产业结构，发展特色产业，县、乡党委政府以市场需求为导向，因地制宜，积极出台优惠政策，大力引导农牧民依靠科技发展枸杞种植，并从精河引进优秀技术人才，进行大面积种植，到20",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","福海枸杞_福海县特产福海枸杞",359,424);
$z[2][4]['name']="title";
$z[3]=Array("field","",426,465);
$z[3][4]['name']="writer";
$z[4]=Array("field","",467,506);
$z[4][4]['name']="source";
$z[5]=Array("field","",508,548);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　枸杞种植\n</p><p>　　1991年，从引进枸杞种植技术，开始种植枸杞。1997年，为调整产业结构，发展特色产业，县、乡党委政府以市场需求为导向，因地制宜，积极出台优惠政策，大力引导农牧民依靠科技发展枸杞种植，并从精河引进优秀技术人才，进行大面积种植，到2005年，全县枸杞种植面积为2730亩，种植户300余户，亩产量达150公斤（干果）左右，销售价每公斤16元，预计总产值可达655万元，发展枸杞种植逐步成为农牧民增收的支柱产业。",550,990);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140527/14011I321254F-4cQ.gif",992,1076);
$z[7][4]['name']="litpic";

?>